com.genesyslab.wfm7.API.service.schedule761

## Class SchTeamAssignment

- java.lang.Object
- - com.genesyslab.wfm7.API.service.schedule761.SchTeamAssignment

- All Implemented Interfaces:
    java.io.Serializable

      public class SchTeamAssignment
      extends java.lang.Object
      implements java.io.Serializable

  See Also:
    Serialized Form

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `private int` | `wmProfileTeamId`
    `private int` | `wmTeamId`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `SchTeamAssignment()`
    `SchTeamAssignment(int wmProfileTeamId, int wmTeamId)`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `int` | `getWmProfileTeamId()` Gets the wmProfileTeamId value for this SchTeamAssignment.
    `int` | `getWmTeamId()` Gets the wmTeamId value for this SchTeamAssignment.
    `void` | `setWmProfileTeamId(int wmProfileTeamId)` Sets the wmProfileTeamId value for this SchTeamAssignment.
    `void` | `setWmTeamId(int wmTeamId)` Sets the wmTeamId value for this SchTeamAssignment.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### wmProfileTeamId

          private int wmProfileTeamId

    - #### wmTeamId

          private int wmTeamId

  - ### Constructor Detail

    - #### SchTeamAssignment

          public SchTeamAssignment()

    - #### SchTeamAssignment

          public SchTeamAssignment(int wmProfileTeamId,
                           int wmTeamId)

  - ### Method Detail

    - #### getWmProfileTeamId

          public int getWmProfileTeamId()

      Gets the wmProfileTeamId value for this SchTeamAssignment.
      Returns:
        wmProfileTeamId

    - #### setWmProfileTeamId

          public void setWmProfileTeamId(int wmProfileTeamId)

      Sets the wmProfileTeamId value for this SchTeamAssignment.
      Parameters:
        `wmProfileTeamId` -

    - #### getWmTeamId

          public int getWmTeamId()

      Gets the wmTeamId value for this SchTeamAssignment.
      Returns:
        wmTeamId

    - #### setWmTeamId

          public void setWmTeamId(int wmTeamId)

      Sets the wmTeamId value for this SchTeamAssignment.
      Parameters:
        `wmTeamId` -

Copyright © 2005-2016 Genesys Telecommunications Labs, Inc. All Rights Reserved.